@charset "utf-8";
/* CSS Document */

body{
background: #F5F4F4;
font-family: arial;
color: #000;
margin: 0 0px;
font-size: 13px;
}

#header {
background: url(header_bg.png);
height: auto;
border-bottom:2px solid black;
}

#header_inner {
width: 1050px;
margin: 0 auto;
border: 0px solid red;
height: 144px;
}

.logo{
width: 185px;
padding: 0px 0;
float: left;
}

.welcome {
font-size: 14px;
float: right;
margin: 18px 5px;
}

.title{
font-size: 24px;
font-weight: bold;
letter-spacing: 2px;
padding: 80px 60px 0 0;
text-align: center;
}

.logout {
float: right;
margin: 10px 10px;
}


#menu_bg {
height: 30px;
background: url(menu_bg.png);
}
#menu {
width: 99%;
margin: 0 auto;

}

#menu ul {
margin:0;
padding:0px 2px 0 4px;
list-style:none;
font-size:14px;
line-height:normal;
font-family: arial;
font-weight: bold;
color: #000;

}

#menu li {
float:left; 
position:relative;
display:block;
background: url("images/menu_bg.png") no-repeat left top;
border:0px solid #CC55FF;
border-style:inset;
text-align:center;
padding:10px 5px ;


}
#menu li a {
text-decoration: none;
color: #000;
padding:10px 20px ;
}
#menu li a:hover {
text-decoration: underline;
color: #fff;
padding:10px 20px ;
}

#content {
width: 1050px;
margin: 0 auto;
min-height: 400px;
}
#claim-list{
margin: 5px 0;
}

#claim-list tr td{
border: 1px dotted #A3A2A2;
border-collapse: collapse;
text-align:left;
font-size: 13px;
}

#claim-list12{
margin: 10px 0;
}

#claim-list12 tr td{
border: 1px solid #A3A2A2;
border-collapse: collapse;
text-align:left;
font-size: 13px;
}
#heading {
background: url(heading_bg.png);
color: #fff;
font-size: 14px;
height: 35px;

}
#heading1 {
background: url(heading_bg.png);
color: #fff;
font-size: 14px;
font-weight: bold;
padding: 9px 10px;
margin: 10px 0;
text-align: left;
}

.tr1 {
background: #fff;
color: #000;
font-size: 13px;
height: 30px;
text-align:left;
}

.tr2 {
background: #F1EFEF;
color: #000;
font-size: 13px;
height: 30px;
text-align:center;
;
}

.login-form {
width: 600px;
margin: 0px auto;
font-size: 14px;
padding: 50px 0 0 0;
}
.input-box {
border-radius: 5px;
border: 1px solid #999898;
height: 22px;
width: 250px;
background: #F9F9F9;
padding-left: 5px;
}

#footer {
background: url(footer_bg.png);
height: 87px;
border-bottom:0px solid black;
color: #fff;
}

.footer_inner{
width: 1050px;
margin: 0 auto;
color: #fff;
text-align:center;;
padding: 20px 0;
font-size: 14px;
}
input[type=submit],input[type=reset]{
	border:1px solid #393B3E;
	-webkit-box-shadow: #737373 0px 1px 5px ;
	-moz-box-shadow: #737373 0px 1px 5px ;
	box-shadow: #737373 0px 1px 5px ;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:13px;
	font-family:arial, helvetica, sans-serif;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: 0px 1px 0 rgba(10,10,10,0.5);
	font-weight:bold;
	color: #fff;
    background-color: #515459; 
    background-image: -webkit-gradient(linear, left top, left bottom, from(#515459), to(#3B3C40));
    background-image: -webkit-linear-gradient(top, #515459, #3B3C40);
    background-image: -moz-linear-gradient(top, #515459, #3B3C40);
    background-image: -ms-linear-gradient(top, #515459, #3B3C40);
    background-image: -o-linear-gradient(top, #515459, #3B3C40);
    background-image: linear-gradient(to bottom, #515459, #3B3C40);
    cursor: pointer;


}
#largeBtn {
	border:1px solid #393B3E;
	-webkit-box-shadow: #737373 0px 1px 5px ;
	-moz-box-shadow: #737373 0px 1px 5px ;
	box-shadow: #737373 0px 1px 5px ;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:13px;
	font-family:arial, helvetica, sans-serif;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: 0px 1px 0 rgba(10,10,10,0.5);
	font-weight:bold;
	color: #fff;
    background-color: #515459; 
    background-image: -webkit-gradient(linear, left top, left bottom, from(#515459), to(#3B3C40));
    background-image: -webkit-linear-gradient(top, #515459, #3B3C40);
    background-image: -moz-linear-gradient(top, #515459, #3B3C40);
    background-image: -ms-linear-gradient(top, #515459, #3B3C40);
    background-image: -o-linear-gradient(top, #515459, #3B3C40);
    background-image: linear-gradient(to bottom, #515459, #3B3C40);
	}
input[type=button]{
border:1px solid #393B3E;
	-webkit-box-shadow: #737373 0px 1px 5px ;
	-moz-box-shadow: #737373 0px 1px 5px ;
	box-shadow: #737373 0px 1px 5px ;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:13px;
	font-family:arial, helvetica, sans-serif;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: 0px 1px 0 rgba(10,10,10,0.5);
	font-weight:bold;
	color: #fff;
    background-color: #515459; 
    background-image: -webkit-gradient(linear, left top, left bottom, from(#515459), to(#3B3C40));
    background-image: -webkit-linear-gradient(top, #515459, #3B3C40);
    background-image: -moz-linear-gradient(top, #515459, #3B3C40);
    background-image: -ms-linear-gradient(top, #515459, #3B3C40);
    background-image: -o-linear-gradient(top, #515459, #3B3C40);
    background-image: linear-gradient(to bottom, #515459, #3B3C40);
}
input[type=button] .print {
border:1px solid #393B3E;
	-webkit-box-shadow: #737373 0px 1px 5px ;
	-moz-box-shadow: #737373 0px 1px 5px ;
	box-shadow: #737373 0px 1px 5px ;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:13px;
	font-family:arial, helvetica, sans-serif;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
	display:inline-block;
	text-shadow: 0px 1px 0 rgba(10,10,10,0.5);
	font-weight:bold;
	color: #fff;
    background-color: #515459; 
    background-image: -webkit-gradient(linear, left top, left bottom, from(#515459), to(#3B3C40));
    background-image: -webkit-linear-gradient(top, #515459, #3B3C40);
    background-image: -moz-linear-gradient(top, #515459, #3B3C40);
    background-image: -ms-linear-gradient(top, #515459, #3B3C40);
    background-image: -o-linear-gradient(top, #515459, #3B3C40);
    background-image: linear-gradient(to bottom, #515459, #3B3C40);
}
.a{
color: #fff;
}

/* main menu styles */
.menu {
    background-color:#d0e6f5;
    text-align:center;
    width:100%;
}
.menu > span {
    display:inline-block;
    margin:0 auto;
}
#nav {
    display:inline;
    text-align:left;
    position:relative;
    list-style-type:none;
}
#nav > li {
    float:left;
    padding:0;
    position:relative;
}
#nav > li > a {
    border:1px solid transparent;
    color:#4F4F4F;
    display:block;
    font-size:90%;
    padding:3px 10px;
    position:relative;
    text-decoration:none;
}
#nav > li > a:hover {
    background-color:#e4ecf4;
    border-color:#999
}
#nav > li.selected  > a {
    background-color:#FFFFFF;
    border-color:#999999 #999999 #FFFFFF;
    z-index:2;
}
#nav li div {
    position:relative;
}
#nav li div div {
    background-color:#FFFFFF;
    border:1px solid #999999;
    padding:12px 0;
    display:none;
    font-size:0.75em;
    margin:0;
    position:absolute;
    top:-1px;
    z-index:1;
    width:190px;
}
#nav li div div.wrp2 {
    width:380px;
}
#nav .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    padding-left:10px;
    padding-right:10px;
    position:relative;
    width:170px;
    float:left;
    list-style-type:none;
}
#nav li div ul li {
    margin:0;
    padding:0;
}
#nav li div ul li h3 {
    border-bottom:1px solid #E3E3E3;
    color:#4F4F4F;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:0.95em;
    padding-bottom:3px;
    padding-top:3px;
}
#nav li ul ul {
    padding:0 0 8px;
}
#nav li ul ul li {
    margin:0;
    padding:0;
}
#nav li ul ul li a {
    color:#0060A6;
    display:block;
    margin-bottom:1px;
    padding:3px 5px;
    text-decoration:none;
    font-size:0.9em;
}
#nav li ul ul li a:hover{
    background-color:#0060a6;
    color:#fff;
}
#container {
		width: 95%;
		
	}
#leftMenu {
    clear: both;
	float: left;
	margin: 10px;
	
	width: 10%;
}

#mainBody {
	float: right;
	margin-top: 10px;
	
	width: 86%;
	height:1000px;
}
#mainBodyfein {
	float: right;
	margin-top: 10px;
	
	width: 86%;
	/* height:900px; */
}
select {
	height: 25px;
}